@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');

@font-face {
    font-family: Hobo Std;
    src: url("images/Hobo Std Medium.ttf") format("truetype");
} 

.hide-elem{
	display: none;
}

body
{
	background: url(images/bg-paper.jpg) center no-repeat;
	background-size: cover !important;
	background-attachment: fixed;
	font-family: 'Quicksand', sans-serif !important;
}

.office-info .logo img {
    width: 200px;
    margin-top: 30px;
}

.office-info
{
    background: rgba(238,200,132,.5);
	border-bottom: none;
}

.office-info h3 
{
	color: #231F20;
	font-weight: bold;
}

.office-info p, .office-info a
{
	color: #231F20;
}

#estimated-time {
    color: #231F20;
}

.payment-type
{
	color:#231F20;
}	

#order-type #delivery-available-at
{
	color:#231F20;
}

.closed table tr.current_day td
{
	color:#231F20;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4
{
	color:#231F20;
}

.closed tbody
{
	color:#231F20;
}

#footer p, .heading, #footer p a
{
	color:#fff;
}

#footer p a:hover
{
	color:#231F20;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a
{
	background-color: #E6502C !important;
}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover
{
	background-color: #EE3B32 !important;
}

#menu-items ul li  #item-buttons input[type=button],
#customise-page #customise-item-details #add input#cancel{
	outline: none !important;
}

#privacy, .feedbackWrapper, #feedback, #faq {
    background: rgba(238,200,132,.5);
}

#privacy h1, .feedbackWrapper h1, #feedback h1, #faq h1 {
    background: #231F20;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    border-radius: 20px 0px 20px 0px;
    -moz-border-radius: 20px 0px 20px 0px;
    -webkit-border-radius: 20px 0px 20px 0px;
    padding: 18px 15px;
}

#menu-title, #menu-items h1, #order-time h3, #payment_details h1,
#pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading {
    background: #231F20;
    text-transform: uppercase;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    border-radius: 10px 0px 10px 0px;
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
}

#menu, #float-box, .menu-item, .box, #customise-page, #half-half-page{
    background: rgba(238,200,132,.5);
}

/*our-menu*/
#menu ul li a {
	font-family: 'Quicksand', sans-serif !important;
	color: #231F20;	
	font-weight: bold;
}

#menu ul li {
    border-bottom: solid 1px #e1c38e;
}

/*menu-items*/
#menu-items .item-title {
	font-family: 'Quicksand', sans-serif !important;
	font-weight: bold;
	color: #231F20;
}

.item-price {
	font-family: 'Quicksand', sans-serif !important;
	font-weight: bold;
	color: #231F20;
}

.item-description {
	color: #231F20;
}

.menu-item .form-control,
.box-body .form-control,
#customise-page #customise-item-details .qty-select,
#customise-page #customise-item-details .menu-item-option{
    background: transparent;
    border: 1px solid #777;
	font-family: 'Quicksand', sans-serif !important;
	color: #231F20;    
}

/*customise*/
#customise-page #customise-item-details #customise-item-name{
	font-family: 'Quicksand', sans-serif !important;
	color: #231F20;
}

#customise-page #customise-item-details #customise-item-description {
	font-family: 'Quicksand', sans-serif !important;
}

#customise-page #customise-item-details #customise-price-div, #customise-price-div span {
	font-family: 'Quicksand', sans-serif !important;
}

#customise-page #extra-toppings #extra-toppings-hd,
#customise-page #current-toppings #current-toppings-hd{
	font-family: 'Quicksand', sans-serif !important;
	font-weight: bold;
	color: #fff;
}

@media (max-width: 480px){
	.office-info .payment-type, .office-info .store-info {
		text-align: center !important;
	}
	.alert {
		background-radius: 0px;
	}	
	#menu,#customise-page{
		background: #fff !important;
	}
	
}

